### Method

# EDataServer SourceOpenPGP set_send_public_key

since: 3.50

#### Declaration [src]

    void
    e_source_openpgp_set_send_public_key (
      ESourceOpenPGP* extension,
      gboolean send_public_key
    )

#### Description [src]

Sets the `send_public_key` on the `extension`, which tells the client to include user’s public key in the messages in an Autocrypt header.

Available since: 3.50

Sets property | `EDataServer.SourceOpenPGP:send-public-key`

#### Parameters

`send_public_key`

  Type: `gboolean`

  Value to set.